.Paragraph-Style--Center--Regular
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph-Style--Center,.Heading-2,.Heading-1--Center,.Testimonial-Text,.Testimonial-Heading,.Button-Text,.Paragraph-Style--Left,.Heading-3--Left,.Button-Text--Center,.Heading-3--Center,.Portfolio-Title,.Mobile---Testimonail---Heading---Text,.Tablet---Testimonail---Text,.Desktop---Team-member-info---Text,.Desktop---Team-member-name---Heading,.Mobile---Team-member-info---Text
{
	font-family: open-sans-n4, sans-serif;
}

#u8534-4
{
	font-family: open-sans-n4, sans-serif;
}

#u8757-4
{
	font-family: open-sans-n4, sans-serif;
}

#u8758-4
{
	font-family: open-sans-n4, sans-serif;
}

#u8759-4
{
	font-family: open-sans-n4, sans-serif;
}

#u8757-4:hover p,#u8758-4:hover p,#u8759-4:hover p,#u8760-4:hover p
{
	font-family: open-sans-n6, sans-serif;
}

#u8760-4
{
	font-family: open-sans-n4, sans-serif;
}

